GOOGLE ANUNCIA QUE NO REPARARÁ FALLO DE SEGURIDAD PARA VERSIONES ANTERIORES AL ANDROID 4.4 KITKAT

El 1 de septiembre del año pasado, un consultor de seguridad llamado Rafay Baloch  descubrió un fallo de seguridad en el navegador por defecto de Android (conocido como Android Browser). Este descuido, que estaba presente en el sistema desde el 2010,  fue bautizado como “Fake ID” porque permitía la entrada del malware haciéndose pasar por actualizaciones de aplicaciones. Esta imperfección fue perjudicial para Google pues el Android Browser es el navegador más utilizado por los usuarios de este sistema operativo.

En abril de 2014, Google lanzó una actualización que solucionaba el problema para los dispositivos que utilizaran la versión 4.4 Kitkat (hasta entonces la más reciente). Sin embargo, esta medida dejó de lado a todos aquellos aparatos que emplean versiones anteriores (a pesar de que estos conforman más del 80% de los usuarios).

Hoy, Adrian Ludwig (jefe de seguridad de Android) anunció que el problema no será solucionado para estos clientes. La razón que dio fue que “no es práctico a largo plazo” porque habría que crear un parche para cada una de las versiones existentes.

 

fallo en android browser 5

 

Si no se desea convivir con este fallo de seguridad o cambiar de dispositivo existen dos soluciones posibles. La primera es actualizar el sistema operativo, aunque los expertos indican que esta opción no es probable dado que la actualización conveniente no está disponible. La segunda es utilizar otros navegadores como Google Chrome (disponible a partir de la versión Android 4.0 Ice Cream Sandwich) o Mozilla Firefox (disponible desde Android 2.3 Gingerbread). La declaración de Ludwig ha sido objeto de crítica de muchos técnicos del área y es muy probable que afecte la imagen de Google puesto que puede ser interpretado como un abandono de esta corporación a sus clientes.

¿Tú también te ves afectado por esta decisión?

FUENTE

Revista Merca 2.0

Anuncios